prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: colord-gtk
Description: colord-gtk is GTK integration for libcolord
Version: 0.1.26
Requires: colord, gtk+-3.0
Libs: -L${libdir} -lcolord-gtk
Cflags: -I${includedir}/colord-1
